Se for exibida uma mensagem dizendo que o instalador não pode ser verificado ou que ele foi assinado com um certificado expirado

Faça download de uma nova cópia do instalador.

Em determinadas circunstâncias, como, por exemplo, quando o instalador está corrompido, será exibido um alerta dizendo que o aplicativo não pode ser verificado, pode estar corrompido ou pode ter sido modificado durante o download. A mensagem também pode dizer que o pacote foi assinado com um certificado expirado e pode não ser genuíno.

Faça download do instalador novamente. Se o novo instalador apresentar o mesmo problema, entre em contato com o fornecedor do software para receber ajuda.


Caso o problema seja em um instalador do macOS, verifique os links de download mais recentes nas orientações de instalação para as versões de macOS abaixo. Versões anteriores a estas não estão disponíveis para download.

Data da publicação: